H1 { font-family: "Verdana"; font-size: 16px ; color: #000000; background: #E1F5FF}
H2 { font-size: large; font-weight: bold; color: #000080; background: white }
H3 { font-family: "Verdana"; font-size: 14px ; color: #000000; background: #DFFFDF}

Body { font-family: "Verdana"; font-size: 14px ; color: black ; background: white} 
Body {link: #000000; vlink: #000000; alink: #000000}



BODY {
scrollbar-face-color:dk blue;
scrollbar-highlight-color:blue;
scrollbar-3dlight-color:blue;
scrollbar-darkshadow-color:blue;
scrollbar-shadow-color:blue;
scrollbar-arrow-color:#0000FF;
scrollbar-track-color:#EBEBEB;
}





.note { font-size: 12px }
#footer { font-family: serif 